@charset "UTF-8";
/* CSS Document */

body#page-body {
    background: url("../img/bg.jpg") no-repeat;
    background-size: contain;
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

/*一覧ページスタイル*/
#newsList{
	margin:0 0 15px;
	padding:0;
}
#newsList li{
	border-bottom:2px dotted #707070;
	line-height:120%;
	list-style-type:none;
    display: flex;
    padding: 1.2em 0;
    align-items: top;
}
/*日付↓*/
.up_ymd {
    display: inline-block;
    width: 5em;
    /*color: #7D0B16;*/
    font-size: 110%;
}
/*タイトル*/
.title {
    display: block;
    width: calc(100% - 14em);
}
.title a {
    text-decoration: none;
    color: #555;
}
.title a:hover {
    /*color: #7D0B16;*/
    color: #00376e;
}

/*カテゴリー↓*/
.catName{
	display:inline-block;
	padding:3px 8px;
	/*border:1px solid #D6551B;*/
    border: 1px solid #00376e;
	border-radius:6px;
    /*color: #D6551B;*/
    color: #00376e;
	margin-right: 1em;
    width: 9em;
    text-align: center;
    font-weight: 600;
}
/*Newマーク*/
.newMark{
	display:inline-block;
	padding:2px 0 4px;
	line-height:100%;
	/*background:#D6551B;*/
    background: #00376e;
	color:#fff;
	border-radius:30px;
    text-align: center;
    width: 3.5em;
    vertical-align: middle;
    font-weight: 600;
    font-size: 95%;
}
/*.comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:500px;
}*/
/*.thumbNailWrap{
	display:block;
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
}*/

/* Pager style（外部化可） */
.pager{
	text-align:right;
	padding:10px;
	clear:both;
}
/*ページャーボタン*/
.pager a{
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 12px;
    padding: 3px 7px 2px;
    text-decoration: none;
	margin:0 1px;
}

/*現在のページのボタン*/
.pager a.current{
    background: #999;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    font-size: 12px;
    padding: 3px 7px 2px;
	margin:0 1px;
    text-decoration: none;
}

.pager a:hover{
    background:#999;
    color: #fff;
}

.overPagerPattern{
	padding:0 2px ;	
}

@media screen and (max-width: 480px) {
    #newsList li{
        display: block;
    }
    .title {
        display: block;
        width: 100%;
        margin-top: 5px;
    }

}


/*詳細ページスタイル*/
#up_ymd{
	text-align:right;
    margin-bottom: 1em;
    font-weight: 700;
    font-size: 120%;
}

.h3_news {
    margin: 2em 0 1em;
    font-size: 145%;
    line-height: 1.4em;
    letter-spacing: 1px;
}
.detailText {
    margin-bottom: 1em;
    line-height: 1.8em;
    letter-spacing: 0.02em;
}
.detailText span {
    font-size: 100% !important;
}
.detailUpfile{
	margin:5px 0 35px;
	text-align:center;
}
.detailUpfile a{
    display: inline-block;
    color: #FFF;
    background: #EB5522;
    border-radius: 40px;
    padding: 1em 3em;
    font-weight: 700;
    text-decoration: none;
}
.detailUpfile a:hover{
    background: #7B3900;
}
.backORcloseBtn{
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display:inline-block;
	padding:5px 1em 8px;
	color:#999;
	border-radius:30px;
	text-decoration:none;
    color: #FFF;
    /*background: #D6551B;*/
    background: #00376e;
    font-weight: 600;
}
.detailUpfile img{
	max-width:100%;
	height:auto;
}

/*パンくず↓*/
.pNav{
    margin-bottom: 1em;
}
.pNav a {
    color: #555;
}